
#main_contents {
	margin-bottom: 50px;
}

main .title_area {
	height: 140px;
	margin-top:60px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

main .title_area h1 {
	font-size:2.6em;
}

main .title_area h1 span {
	font-size: 0.4em;
}

#main_contents .container {
	width:84%;
	max-width:960px;
	line-height: 1.8;
}

#main_contents .lead {
	margin-bottom:3em;
}

#main_contents .lead ul {
	margin-top:1em;
	padding-left:2em;
}

#main_contents .lead ul li {
	list-style: disc;
}

#main_contents .article_inner {
	margin-bottom:3em;
}

#main_contents .article_inner p a {
	text-decoration: underline;
}

#main_contents .article_inner h2 {
	font-size:1.2em;
	font-weight:bold;
}

@media screen and (min-width: 768px) {

#main_contents {
	margin-bottom: 80px;
}

main .title_area {
	height:230px;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom: 80px;
}

main .title_area h1 {
	font-size:4.0em;
}

main .title_area h1 span {
	font-size: 0.35em;
}

#main_contents .article_inner p a:hover {
	text-decoration: none;
}

}


@media screen and (min-width: 1000px) {


}


@media screen and (min-width: 1200px) {



}